Subject: Re: Ulead's MM Converter (fwd)
From: DMetcalfe <[email-masked]>
To: [email-masked]
Date: Tue, 3 Oct 1995 14:06:50 -0700 (PDT)

Here's what ulead have to say about MMConverter and NT/95. And I was 
hoping that we might see some nice cheap NT Alpha apps in the coming 
months... am I dreaming too big, too soon? Who are the cutting edge 
developers releasing Intel WinNT/95 and RISC NT video stuff?

NewTek
DPS
BlackBelt
Adobe (kinda, btw, does Premiere4.0 run on IntelNT?)

I know there's others, anything signifigant/cool/noteworthy?

Darren Metcalfe              "Had this been an actual emergency, 
[email-masked]         we would have fled in terror,
                              and you would not have been informed"

---------- Forwarded message ----------
Date: Tue, 03 Oct 95 11:03:25 
From: Ripley, Rich <[email-masked]>
To: Darren Metcalfe <[email-masked]>
Cc: [email-masked]
Subject: Re: Ulead's MM Converter

Darren,

MMC is at this point a Win31 app. It is very likely you will have problems under
NT.

Are we working on a Win 95 version?
Yes, but I dont know what kind of time frame we are dealing with... from what I 
can tell it should be in 96 sometime. We may not offer it as a seperate utility 
at that time though, it may only be available in the full Media Studio Pro 
package(also includes video editor, image editor, morph utility and more).

Please contact us if you have any further questions.

Rich Ripley
Ulead Systems Technical Support
[email-masked]

--
DMetcalfe <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]